﻿
/*stili sul body e tipografia */
html {
  overflow-y: scroll; /* mantiene layout stabile */
  scrollbar-width: none; /* Firefox */
  scrollbar-color: #ffffff #ffffff;
}

html::-webkit-scrollbar {
  width: 0px; /* Chrome, Safari */
  background: #ffffff;
}

body {
 font-display: swap;
  overflow-y: scroll;
  background-color:#ffffff;
  margin:0px;
padding:0px;
    }
    
.table_bread {
width:100%;
padding:0px;
text-align:left;
margin:0px 0px 0px 0px;
border-collapse:collapse;
background-color:#EDF2F8;
}
   
.table{
width:100%;
margin-top:30px;
}
.stampa{
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
    padding: 4px;
    font-size: 12px;
    border-radius: 3px;
    border: 1px solid #ccc;
    cursor: pointer;
    text-align:center;
    width:50px;
}

.immagine{
height:auto;
text-align: left;
margin:0px;
padding:0px;
width:100%;
}
.tdimmagine{
vertical-align:top;
border-bottom:1px solid gray;
padding:5px;
text-align: left;
margin-bottom: 5px;
width:100%;
}
.tdnumero{
width:45px;
text-align:right;
vertical-align:top;
color:gray;
background-color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
white-space: nowrap;
padding:15px 3px 15px 10px;
border-bottom:1px solid  #C0C0C0;

}
.tdtesto{
vertical-align:top;
border-bottom:1px solid  #C0C0C0;
padding:16px;
}
.tdTit{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:gray;
vertical-align:top;
background-color:#ffffff;
border-bottom:1px solid  #C0C0C0;
padding:15px 0px 15px 0px;
}
.TitDel {
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
color:#213452;
text-align:left;
margin:0px;
}
.Titoletto01{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
margin-top:15px;
margin-bottom:3px;
font-weight:bold;
}
.Titoletto02{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:left;
margin-top:15px;
margin-bottom:3px;
font-weight:bold;
}
.Titoletto03{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:center;
margin-top:15px;
margin-bottom:3px;
font-weight:bold;
}

.testo{
text-align:left;
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
font-size:16px;
text-align:justify;
margin:3px;
font-weight:normal;
}
.testoRientr{
text-align:left;
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
font-size:16px;
text-align:justify;
margin:3px;
margin-left:200px;
}
.testoRientr01{
text-align:left;
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
font-size:16px;
text-align:justify;
margin:3px;
margin-left:25px;
}
.delibera {
	text-align: left;
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 16px;
	text-align: center;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	font-weight:bold;
}
.tdbianca{
padding:15px;
}

.tabella01 {
width:600px;
border-collapse: collapse;

}
.td_tab01 {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
font-size:13px;
text-align: center;
vertical-align:middle;
border:1px solid #C0C0C0;
border-collapse:collapse;
white-space: nowrap;
padding:3px;
}
.td_tab02 {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
font-size:13px;
font-weight:bold;
text-align: center;
vertical-align:middle;
border:1px solid #C0C0C0;
border-collapse:collapse;
padding:3px;
}
/*stili tabelle */

.riga01_L {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px;
color:#ffffff;
text-align:left;
font-weight: bold;
background-color:#213452;
padding:5px;
margin:0px;
height:20px;
}
.riga01_R {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px;
color:#ffffff;
text-align:right;
font-weight: bold;
background-color:#213452;
padding:2px;
margin:0px;
padding:5px;
height:20px;
}
.riga01_C {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px;
font-weight:bold;
text-align: center;
color: #ffffff; 
background-color:#213452;
padding:5px;
}
.riga02_C {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px;
color:#000000;
text-align:center;
background-color:#ffffff;
padding:5px;
border-bottom: 1px solid  #213452;
}
.riga02_L {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px;
color:#000000;
text-align:left;
background-color:#ffffff;
padding:5px;
border-bottom: 1px solid  #213452;
}
.riga02_R {
font-family: Roboto, Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px;
color:#000000;
text-align:right;
background-color:#ffffff;
padding:5px;
border-bottom: 1px solid  #213452;
}

.div-tabelle {
	width:100%;
	padding:0px;
	margin:0px;
	text-align:center;
	box-sizing:content-box;
	overflow:auto;
}
.solo-stampa {
    display: none;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
    .table{
width:100%;
margin-top:10px;
}
  .solo-stampa {
        display: block;
        text-align:center;
    }

}

/* desktop */

.grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

/* Tablet e smartphone */
@media (max-width: 768px) {
    .grid-container {
        grid-template-columns: 1fr;
    }
}

.box {
    padding: 20px;
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    
    font-family:Roboto, Calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
font-weight:lighter;
	background-color: #FFFFFF;
	color: #213452;
	text-align:center;
	white-space: nowrap;

}